/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package barbers;

public class Sleep {
    public static void sleep(int minTime, int timeInterval) {
        try {
            Thread.sleep(minTime + (int) (Math.random() * timeInterval));
        } catch (InterruptedException e) {
        }
    }
}
